/*	ImageFormatting.css - CSS Style Sheet for images on this web site:
	Sets the default <img ...> BORDER and MARGIN properties, as well as provides the styles:
		img_Tight, img_RHS, img_LeftWithText, img_RightWithText, img_CenterSolo
	
	Note that you will need addition tags on the <img ...> element itself.
	These are listed below.
*/

img {
	/* These are overriden by the settings in the styles below. */
	border-width: 0px;
	margin: 10px;
}

/* Tight margins. This is used, for example, if you are placing the image
   in a table, such as the tables provided in PhotoTables.css.
*/

.img_Tight {
	margin: 0px 0px 0px 0px;		/* Top Right Bottom Left */
}

/* For a (typically) vertical photo panel on the Right Hand Side (RHS)
   of a page (like the home page of FluteHaven.com).
   You will probably want align=center if you have images in a vertical
   photo panel.
*/

.img_RHS {
	margin: 8px 0px 8px 0px;		/* Top Right Bottom Left */
}

/* Left-justified image that has text to the right. */

.img_LeftWithText {
	float: left;
	margin: 5px 10px 5px 0px;		/* Top Right Bottom Left */
}

/* Right-justified image that has text at the left. */

.img_RightWithText {
	float: right;
	margin: 5px 0px 5px 10px;		/* Top Right Bottom Left */
}

/* Center-aligned image with no text on the sides. */

.img_CenterSolo {
	display: block;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}